Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_Recalls |
[frames] | no frames]

# Module gmGP_Recalls

source code

Classes
| RecallsPanel
| gmGP_Recalls Plugin to encapsulate the immunisation window.

Variables
| ID_RECALL_LIST = `wxNewId()`
| gmSECTION_RECALLS = `12`
| recalldata = `{1:("Rectal examination and prostate blood test o`...``
| recallprompts = `{1:("To see Dr"), 2:("For"), 3:("Date Due"), 4`...``

Imports: wxversion, wx, gmGuiElement_HeadingCaptionPanel, gmGuiElement_DividerCaptionPanel, gmGuiElement_AlertCaptionPanel, gmEditArea, gmPlugin_Patient, PatientHolder

Variables Details

  ### recalldata Value:
      {1:("Rectal examination and prostate blood test on 10/11/2002 to see D
      r R Terry (Letter)", "NOT SAVED"), 2:("Screening Colonoscopy on 01/07/
      2004 to see Dr R Terry (Letter)", "RECALL LOGGED")}

  ### recallprompts Value:
      {1:("To see Dr"), 2:("For"), 3:("Date Due"), 4:("Add Text"), 5:("Inclu
      de Forms"), 6:("Contact By"), 7:("Progress Notes"), 8:("")}